@use '@angular/material' as mat;

:host {
  width: 100%;
}
a:hover {
  .news-card {
    @include mat.elevation(8);
  }
}

.news-card {
  .news-image {
    max-width: 100%;
    height: auto;
  }

  .news-text {
    position: relative;
    overflow: hidden;
    .text-blanket {
      position: absolute;
      bottom: 0;
      background: linear-gradient(rgba(255, 255, 255, 0), rgb(255, 255, 255));
      height: 250px;
      width: 100%;
    }
  }
}
